html {
	font-size: 62.5%;
	box-sizing: border-box;
}
*,
*::after,
*::before {
	margin: 0;
	padding: 0;
	box-sizing: inherit;
}

body {
  	font-family: 'Arial',sans-serif;
	line-height: 1.6;
	font-weight: 500;
	font-size: 1.2rem;
	color:#FFFFFF;
	background-color: #322310;
}

/* OVERRIDE */
.navbar-collapse {
	justify-content: flex-end;
}

.btn, .form-control {
	font-size: 1.2rem;
}

/* COMPONENT */

.header-wrapper {
	background-color: #FFFFFF;
	color:#333;
}


.logo {
	width: 20rem;
	background: url("../img/logo.png") no-repeat top left;
	background-size: contain;
	text-indent: -9999px;
}


section {
	margin-bottom:4rem;
}


section h2 {
	font-size: 2.4rem;
	font-weight: bold;
	margin: 1rem 0;
	color: #f2bf28;
}

section h3 {
	font-weight: bold;
	text-transform: uppercase;
	color: #f2bf28;
	text-shadow: 1px 0px rgba(0,0,0,0.5);
}

section ol, section ul {
	margin-left: 2rem;
}

.card-title {
	text-align: center;
	font-weight: bold;
}


/* FROM */

span.required {
	color:red;	
}

.error {
	color:red;
}

.form-check-label, input[type="radio"] {
	cursor: pointer;
}

.bootbox-body {
	color:#333;
	font-weight: bold;
}